/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Content.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Content/Default.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Content/Legacy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Content/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Extract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/IO/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Script.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Section.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/Inline/Util.pm
/usr/pkg/lib/perl5/vendor_perl/bin/inline2test
/usr/pkg/lib/perl5/vendor_perl/man/man1/inline2test.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Content.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Content::Default.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Content::Legacy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Content::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Extract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::IO::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Script.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::Inline::Section.3
